2019-11-12 12:59 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000740Spring engineGeneralpublic2007-12-31 14:25
ReporterAuswaschbar 
Assigned Totvo 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000740: StartPosSelector is above WidgetSelector (r5174)
DescriptionSee topic. If I want to disable a widget it doesn't work, it set a new startpos instead.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
has duplicate 0000741closed when choosing startpos, LuaUI widget selector doesn't respond to clicks 
+Relationships

-Notes

~0001606

tvo (reporter)

fixed (r5189)
+Notes

-Issue History
Date Modified Username Field Change
2007-12-30 20:29 Auswaschbar New Issue
2007-12-30 20:39 tvo Relationship added has duplicate 0000741
2007-12-30 21:11 tvo Summary StartPosSelector is above WidgetSelector => StartPosSelector is above WidgetSelector (r5174)
2007-12-31 14:24 tvo Status new => assigned
2007-12-31 14:24 tvo Assigned To => tvo
2007-12-31 14:25 tvo Status assigned => resolved
2007-12-31 14:25 tvo Resolution open => fixed
2007-12-31 14:25 tvo Note Added: 0001606
+Issue History